Rasa Prerequisites

varsha

(Vera Lucia Resende Pontes Simi) #1

Good morning! I´m new here. I want to install rasa-core and rasa-nlu. Where I can find documentation with a complete list of prerequisites for installing this tool? Versions required for Operating systems, compilers, python and so on.

Thank you in advance!


(Varsha Kirani) #2

Hello Verapontes,

Welcome to Rasa world!! As you are new to Rasa, I would recommend to start here. There are also detailed docs for installation of rasa-core and rasa-nlu.

Have fun building a chatbot!!